#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Dec 20 00:34:31 CST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.6.1.zip
